<?php 
// Настройки типовой динамической старницы "GoogleSiteMap"
header("Content-Type: text/xml");

echo '<?xml version="1.0" encoding="UTF-8"?>'."\n";

$Structure = & singleton('Structure');

$xsl = to_str($GLOBALS['LA']['xsl']);

$param = array();

// Показывать группы информационных систем в карте сайта
$param['show_groups'] = to_bool($GLOBALS['LA']['show_groups']);

// Показывать элементы информационных систем в карте сайта
$param['show_items'] = to_bool($GLOBALS['LA']['show_items']);

// Показывать группы магазина в карте сайта
$param['show_shop_groups'] = to_bool($GLOBALS['LA']['show_shop_groups']);

// Показывать товары магазина в карте сайта
$param['show_shop_items'] = to_bool($GLOBALS['LA']['show_shop_items']);

// Формируем карту сайта GoogleSiteMap
$Structure->ShowStructure(false, $xsl, $param);

exit();
?>